LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Modules | Variables
PanoseXHeight.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::rendering
| Interfaces and data structures for rendering.

## Constant Groups
constants | com::sun::star::rendering::PanoseXHeight

## Variables
const byte | ANYTHING =0
const byte | NO_FIT =1
const byte | CONSTANT_SMALL =2
const byte | CONSTANT_STANDARD =3
const byte | CONSTANT_LARGE =4
const byte | DUCKING_SMALL =5
const byte | DUCKING_STANDARD =6
const byte | DUCKING_LARGE =7